@import url("common.css");
@import url("commonExIndex.css");

/*special style for left column*/
div .left{
	width:250px;;
	margin:0;
}
	
#clist{
	display:block;
	width:230px;
	height:auto;
	float:right;
	padding:8px 0px 0px 0px;
	border:0;
	border-style:none;
	border-spacing:0px;
	border-collapse:collapse;
}
table#clist td, table#clist tr{
	border:0;
	padding:0;
	margin:0;
	border-style:none;
}
table#clist .noClick{
	height:31px;
	width:214px;
	background-color:#6fa914;
	font:italic normal bolder 14px/28px "Times New Roman", Times, serif;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	border-right:1px solid #6fa914;
}
table#clist .onSelect{
	height:31px;
	width:214px;
	background-color:#f6b101;
	font:italic normal bolder 14px/28px "Times New Roman", Times, serif;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	border-right:1px solid #f6b101;
}
table#clist .gap{
	height:5px;	
	border-right:1px solid #6fa914;
}

table#clist .tailor{
	width:16px;
	height:31px;
	padding:0;
	margin:0;
	background-color:transparent;
}

table#clist .onTailor{
	width:16px;
	height:31px;
	padding:0;
	margin:0;
	background:url(../images/anchor.png);
}

div#vline{
	width:120px;
	border:0;
	padding:0;
	margin:0px 16px 0px 0px;
	border-right:1px solid #6fa914;
	float:right;
	height:400px;
}
/*special style for right size*/
div.detail{
	width:700px;	
}
	
div#general{
	width:600px;
	height:300px;
	background:url(../images/cdetail.png);
	}

div#feedback{
	font:italic normal bolder 14px/20px "Times New Roman", Times, serif;
}
div#inlineBox{
	display:block;
}
div#feedback p, div#inlineBox p{
	margin:10px 20px 0px 0px;
	font:italic normal bold 14px/20px "Times New Roman", Times, serif;
	color:#666666;
}
div#inlineBox p{
	font-weight:normal;
}
div#inlineBox h1{
	display:block;
	text-align:center;
	height:30px;
	font:italic normal bolder 16px/30px "Times New Roman", Times, serif;
	color: #6fa914;
}
div#inlineBox h2{
	display:block;
	text-align:left;
	height:20px;
	font:italic normal bolder 14px/20px "Times New Roman", Times, serif;
	color: #6fa914;
}
div#inlineBox a{
	display:block;
	width: 80px;
	height: 32px;
	border:1px solid #999999;
	font:italic normal bold 13px/32px "Times New Roman", Times, serif;
	text-align:center;
	vertical-align:middle;
	background-color:#6fa914;
	color:#ffffff;
	margin:10px auto;
	text-decoration:none;
}
#contactUsForm h2{color:#6fa914;}
#contactUsForm ul { background:#fff; border:1px #dedede solid; padding:10px; margin:10px 20px 0 0;}
#contactUsForm ul.nobox { background:none; border:0;}
#contactUsForm ul li { list-style-type:none; padding:3px 0; margin:0;}
#contactUsForm span { display:inline-block; font: italic normal bolder 14px/20px "Times New Roman", Times, serif;color:#666666;width:150px; vertical-align:top;}
#contactUsForm input, #contactUsForm select { width:300px; margin:0 5px; padding:2px;font:italic normal bolder 14px/20px "Times New Roman", Times, serif;color:#666666;}
#contactUsForm textarea { width:490px; margin:0 5px; padding:2px; font:italic normal bolder 14px/20px "Times New Roman", Times, serif;color:#666666;}
#contactUsForm .buttons input { width:100px; height:29px; background:url(../images/btn_submit.gif) no-repeat;}
#contactUsForm .buttons input:hover { width:100px; height:29px; background:url(../images/btn_submit2.gif) no-repeat;}	
